.onload {
    width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(254, 254, 254, 0.9);
        /*opacity: .5;*/
        z-index: 1;
        display: block;
        top: 0;
        left: 0;
        /*display: none;*/
}
.onload .load-blog {
    width: 700px;
    padding: 50px 25px;
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    border: solid 1px #c9c9c9;
    background-color: #ffffff;
}

.text{
    color: #000056;
    text-align: center;
    margin: 0;
    font-family: "FedraSansStd-medium",sans-serif;
    font-size: 18px;
    font-weight: normal; 
    margin-bottom: 7px;
}

.donate-load-btn{
    width: 100%;
    float: left;
    margin-top: 24px;
    text-align: center;
}

.yes-btn{
    border-radius: 6px;
    background-color: #0b0c7c;
    float: none;
    width: 115px;
    height: 45px;
    border: 1px solid #0b0c7c;
    color: #ffffff !important;
    margin-right: 37px;
    font-family: "FedraSansStd-medium",sans-serif;
    font-size: .875em;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 48px;
    padding: 16px 44px;
    text-decoration: none;
}

.no-btn{
    border-radius: 6px;
    background-color: #0b0c7c;
    float:none;
    width: 115px;
    height: 45px;
    border: 1px solid #0b0c7c;
    color: #ffffff !important;
    margin-right: 37px;
    font-family: "FedraSansStd-medium",sans-serif;
    font-size: .875em;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 48px;
    padding: 16px 48px;
    text-decoration: none;
}



@media (max-width: 768px){
    .onload .load-blog {
        width: calc((100% - 12px) / 2);
        top: 40%;
        left: 50%;
    }
}

@media (max-width: 480px){
    .onload .load-blog {
        /*width: calc(100% - 77px);
        top: 40%;
        left: 49%;*/

        width: 80%;
        top: 25%;   
    }

    .yes-btn{
        margin-right: 10px;
    }
    .no-btn{
        margin-right: 10px;
    }
}

@media (max-width: 320px){
    .onload .load-blog {
        width: calc(100% - 68px);
        top: 40%;
        left: 50%;
    }

    .yes-btn{
        margin-right: 11px;
    }
    .no-btn{
        margin-right: 0px;
    }
}